[global]
disable-pip-version-check = True
trusted-host = nexus.dev.raisa.go.rshbank.ru
index = http://nexus.dev.raisa.go.rshbank.ru/repository/pypi/pypi
index-url = http://nexus.dev.raisa.go.rshbank.ru/repository/pypi/simple

[easy_install]
index-url = http://nexus.dev.raisa.go.rshbank.ru/repository/pypi/simple